Subject: [OAUTH-WG] Interim Meeting - October 13th - OAuth 2.1

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Tue, 12 Oct 2021 17:31:02 -0400

All,

Take a look at the following link with the links to the slides and OAuth
2.1 draft that will be discussed during the meeting tomorrow.
https://notes.ietf.org/notes-ietf-interim-2021-oauth-12-oauth

Regards,
 Rifaat & Hannes